Latest Updates - PHP 5.3.29-2 security release

Here are updated packages in the Yum repository:

Note has EOL'd (End of Life) PHP 5.3, however this Webtatic release contains the latest security fixes since then. Currently I'm still deciding on how to proceed with either supporting PHP 5.3 for longer, or making it EOL. Maintaining it requires additional effort which I'd be interested in seeing if you would consider paying a subscription for.

To register an interest, email me at

The PHP 5.3.29-2 security release fixes 5 CVEs
* CVE-2014-2497
* CVE-2014-3587
* CVE-2014-3597
* CVE-2014-4670
* CVE-2014-4698